"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "'Acrobat' Action\rSoftpress Systems Limited 1999-2005\r";
"File" = "Datei";
"If Displayed" = "Wenn gezeigt";
"Download" = "Download";
"Name" = "Name";
"Acrobat Icon" = "Acrobat Icon";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'Acrobat Icon' Action\rSoftpress Systems Limited 1999, 2005\r";
"File" = "Datei";
"If Displayed" = "Wenn gezeigt";
"Background Sound" = "Hintergrund-Sound";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Hintergrund-Sound' Action\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Sounddatei";
"Loop" = "Schleife";
"True" = "Wahr";
"False" = "Falsch";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director-Datei;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Director-Datei";
"Alt Image" = "Altern. Bild";
"Alt Text" = "Altern. Text";
"Download File" = "Download-Datei";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Datei-Download' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Datei";
"Download" = "Download";
"Name" = "Name";
"Download Icon" = "Download-Icon";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Datei";
"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";
"Edit Movie" = "Film bearbeiten";
"No" = "No";
"Yes" = "Ja";
"-" = "-";
"Scale Movie" = "Film skalieren";
"Protect Movie" = "Film schützen";
"Change BG color" = "Hindergr. ändern";
"No" = "No";
"-" = "-";
"Item" = "Element";
"Other" = "Andere";
"Color" = "Farbe";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Filmgröße";
"Actual Size" = "Tatsächliche Größe";
"Aspect" = "Ansicht";
"ToFit" = "Anpassen";
"All Frames" = "Alle Frames";
"True" = "Wahr";
"False" = "Falsch";
"Volume" = "Lautstärke";
"Move Layer" = "Ebene animieren";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Ebene animieren' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Tempo";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Schleife";
"Yes" = "Ja";
"No" = "No";
"Country List" = "Länderliste";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Länderliste' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "Länder";
"country" = "Land";
"Name" = "Name";
"Default" = "Vorgabe";
"Micronesia, Federated States of" = "Micronesia, Federated States of";
"Edit Countries" = "Länder bearbeiten";
"Reset" = "Reset";
"Current Date" = "Aktuelles Datum";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "'Aktuelles Datum' Action\rTim Plumb 1999\rSoftpress Systems Limited 2000-2003\r";
"Day" = "Tag";
"Yes" = "Ja";
"No" = "No";
"Navigation Popup" = "Navigations-Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigations-Popup' Action\rSoftpress Systems Limited 1999-2005\r";
"Target" = "Ziel";
"Whole Window" = "Ganzes Fenster";
"New Window" = "Neues Fenster";
"Other" = "Andere";
"CSS Style Name" = "CSS Stil-Name";
"Other Target" = "Anderes Ziel";
"Next Option" = "Nächste Option";
"No Change" = "Keine Änderung";
"None" = "Kein(e)";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Option1";
"Url1" = "Url1";
"Option2" = "Option2";
"Url2" = "Url2";
"Option3" = "Option3";
"Url3" = "Url3";
"Option4" = "Option4";
"Url4" = "Url4";
"Option5" = "Option5";
"Url5" = "Url5";
"Option6" = "Option6";
"Url6" = "Url6";
"Option7" = "Option7";
"Url7" = "Url7";
"Option8" = "Option8";
"Url8" = "Url8";
"Option9" = "Option9";
"Url9" = "Url9";
"Option10" = "Option10";
"Url10" = "Url10";
"Option11" = "Option11";
"Url11" = "Url11";
"Option12" = "Option12";
"Url12" = "Url12";
"Option13" = "Option13";
"Url13" = "Url13";
"Option14" = "Option14";
"Url14" = "Url14";
"Option15" = "Option15";
"Url15" = "Url15";
"Option16" = "Option16";
"Url16" = "Url16";
"Option17" = "Option17";
"Url17" = "Url17";
"Option18" = "Option18";
"Url18" = "Url18";
"Option19" = "Option19";
"Url19" = "Url19";
"Option20" = "Option20";
"Url20" = "Url20";
"No Cache" = "Kein Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Browser-Cache ignorieren' Action\rSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE Fix (kein Standard-HTML)";
"PNG Transparency Fix" = "PNG-Transparenz-Fix";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Damit fügen Sie JavaScript-Code in die Seite ein, der dafür sorgt, dass PNG-Bilder unter IE5 und IE6 auf Windows-Rechnern mit Transparenz dargestellt werden.\r\rAction von Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Aktiv";
"This causes PNGs to be displayed with" = "Dies sorgt für die Darstellung von PNGs mit";
"transparency on IE5 and IE6 on Windows PCs." = "Transparenz unter IE5 und IE6 auf Windows-PCs.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "PNG-Transparenz-Fix";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Damit fügen Sie JavaScript-Code in Ihre Seiten ein, der dafür sorgt, dass PNG-Bilder unter IE5 und IE6 auf Windows-Rechnern mit Transparenz dargestellt werden.\r\rAction von Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Aktiv";
"This causes PNGs to be displayed with" = "Dies sorgt für die Darstellung von PNGs mit";
"transparency on IE5 and IE6 on Windows PCs." = "Transparenz unter IE5 und IE6 auf Windows-PCs.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Textlinkstile";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Link";
"Color for unvisited text links within this item" = "Farbe für nicht besuchte Textlinks in diesem Element";
"Underline" = "Unterstreichen";
"Underline unvisited text links within this item" = "Nicht besuchte Textlinks in diesem Element unterstreichen";
"Hover" = "Schweben";
"Color of text links within this item when they are hovered over" = "Farbe für Textlinks, während sich die Maus darüber befindet";
"Underline" = "Unterstreichen";
"Underline text links within this item when they are hovered over" = "Textlinks in diesem Element unterstreichen, wenn der Mauszeiger darüber schwebt";
"Visited" = "Besucht";
"Color for visited text links within this item" = "Farbe für besuchte Textlinks in diesem Element";
"Underline" = "Unterstreichen";
"Underline visited text links within this item" = "Besuchte Textlinks in diesem Element unterstreichen";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Farbe für Textlinks, während sie angeklickt werden";
"Underline" = "Unterstreichen";
"Underline text links within this item when they are clicked on" = "Textlinks in diesem Element unterstreichen, wenn sie angeklickt werden";
"Timed Redirect" = "Zeitgesteuerte Weiterleitung";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Zeitgesteuerte Weiterleitung' Action\rSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Ziel";
"Delay" = "Verzögerung";
"Version Redirect" = "Versionsabhängige Weiterleitung";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "'Versionsabhängige Weiterleitung' Action\rSoftpress Systems Limited 1999-2003\r";
"Destination" = "Ziel";
"Netscape Vers" = "Netscape Vers";
"IE Vers" = "IE Vers";
"Slave Image" = "Slave Bild";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave-Bild' Action\rSoftpress Systems Limited 1999-2005\r";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Zurücksetzen";
"Yes" = "Ja";
"No" = "No";
"Toggle" = "Umschalten";
"Sticky" = "Klebrig";
"Preload" = "Vorab laden";
"Yes" = "Ja";
"No" = "No";
"Image 1" = "Bild 1";
"Image 2" = "Bild 2";
"Image 3" = "Bild 3";
"Image 4" = "Bild 4";
"Image 5" = "Bild 5";
"Image 6" = "Bild 6";
"Image 7" = "Bild 7";
"Image 8" = "Bild 8";
"Image 9" = "Bild 9";
"Image 10" = "Bild 10";
"Image 11" = "Bild 11";
"Image 12" = "Bild 12";
"Image 13" = "Bild 13";
"Image 14" = "Bild 14";
"Image 15" = "Bild 15";
"Image 16" = "Bild 16";
"Image 17" = "Bild 17";
"Image 18" = "Bild 18";
"Image 19" = "Bild 19";
"Image 20" = "Bild 20";
"Slave Load Frame" = "Slave Frame laden";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "'Slave-Frame laden' Action\rSoftpress Systems Limited 1999, 2000\r";
"main" = "Haupt";
"Frame" = "Frame";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Slave Show/Hide Image" = "Slave Bild ein-/ausblenden";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slave-Bild ein-/ausblenden' Action\rSoftpress Systems Limited 1999-2005\r";
"Initially" = "Anfangs";
"Visible" = "Sichtbar";
"Hidden" = "Versteckt";
"Restore" = "Zurücksetzen";
"Yes" = "Ja";
"No" = "No";
"Toggle" = "Umschalten";
"Sticky" = "Klebrig";
"Preload" = "Vorab laden";
"Yes" = "Ja";
"No" = "No";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Slave Ebene ein-/ausblenden";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Slave-Ebene ein-/ausblenden' Action\rSoftpress Systems Limited 1999-2003\r";
"Initially" = "Anfangs";
"Visible" = "Sichtbar";
"Hidden" = "Versteckt";
"Restore" = "Zurücksetzen";
"Yes" = "Ja";
"No" = "No";
"Toggle" = "Umschalten";
"Sticky" = "Klebrig";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Slave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Auslöse-Timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Auslöse-Timer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Tempo";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Slaves finden";
"top" = "Oben";
"parent" = "Vorgänger";
"this" = "dies";
"Trigger 1" = "Trigger 1";
"Yes" = "Ja";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Ja";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Ja";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Ja";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Ja";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Ja";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Ja";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Ja";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Ja";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Ja";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Ja";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Ja";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Ja";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Ja";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Ja";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Ja";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Ja";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Ja";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Ja";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Ja";
"No" = "No";
"Random Rollover" = "Zufälliger Rolover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"Restore" = "Zurücksetzen";
"Yes" = "Ja";
"No" = "No";
"Sticky" = "Klebrig";
"Preload" = "Vorab laden";
"Yes" = "Ja";
"No" = "No";
"Find Slaves" = "Slaves finden";
"top" = "Oben";
"parent" = "Vorgänger";
"this" = "dies";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klick #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Nächstes Bild anders";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Klick 1";
"Click 2" = "Klick 2";
"Click 3" = "Klick 3";
"Click 4" = "Klick 4";
"Click 5" = "Klick 5";
"Click 6" = "Klick 6";
"Click 7" = "Klick 7";
"Click 8" = "Klick 8";
"Click 9" = "Klick 9";
"Click 10" = "Klick 10";
"Random Sequence" = "Zufällige Sequenz";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "'Zufällige Sequenz' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Tempo";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Slaves finden";
"top" = "Oben";
"parent" = "Vorgänger";
"this" = "dies";
"Trigger 1" = "Trigger 1";
"Yes" = "Ja";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Ja";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Ja";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Ja";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Ja";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Ja";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Ja";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Ja";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Ja";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Ja";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Ja";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Ja";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Ja";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Ja";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Ja";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Ja";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Ja";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Ja";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Ja";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Ja";
"No" = "No";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"MouseOver" = "MouseOver";
"Click" = "Klick";
"Restore" = "Zurücksetzen";
"Yes" = "Ja";
"No" = "No";
"Sticky" = "Klebrig";
"Preload" = "Vorab laden";
"Yes" = "Ja";
"No" = "No";
"Find Slaves" = "Slaves finden";
"top" = "Oben";
"parent" = "Vorgänger";
"this" = "dies";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klick #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Sequenz-Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Sequenz-Timer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Tempo";
"Loop" = "Schleife";
"Yes" = "Ja";
"No" = "No";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Slaves finden";
"top" = "Oben";
"parent" = "Vorgänger";
"this" = "dies";
"Trigger 1" = "Trigger 1";
"Yes" = "Ja";
"No" = "No";
"Trigger 2" = "Trigger 2";
"Yes" = "Ja";
"No" = "No";
"Trigger 3" = "Trigger 3";
"Yes" = "Ja";
"No" = "No";
"Trigger 4" = "Trigger 4";
"Yes" = "Ja";
"No" = "No";
"Trigger 5" = "Trigger 5";
"Yes" = "Ja";
"No" = "No";
"Trigger 6" = "Trigger 6";
"Yes" = "Ja";
"No" = "No";
"Trigger 7" = "Trigger 7";
"Yes" = "Ja";
"No" = "No";
"Trigger 8" = "Trigger 8";
"Yes" = "Ja";
"No" = "No";
"Trigger 9" = "Trigger 9";
"Yes" = "Ja";
"No" = "No";
"Trigger 10" = "Trigger 10";
"Yes" = "Ja";
"No" = "No";
"Trigger 11" = "Trigger 11";
"Yes" = "Ja";
"No" = "No";
"Trigger 12" = "Trigger 12";
"Yes" = "Ja";
"No" = "No";
"Trigger 13" = "Trigger 13";
"Yes" = "Ja";
"No" = "No";
"Trigger 14" = "Trigger 14";
"Yes" = "Ja";
"No" = "No";
"Trigger 15" = "Trigger 15";
"Yes" = "Ja";
"No" = "No";
"Trigger 16" = "Trigger 16";
"Yes" = "Ja";
"No" = "No";
"Trigger 17" = "Trigger 17";
"Yes" = "Ja";
"No" = "No";
"Trigger 18" = "Trigger 18";
"Yes" = "Ja";
"No" = "No";
"Trigger 19" = "Trigger 19";
"Yes" = "Ja";
"No" = "No";
"Trigger 20" = "Trigger 20";
"Yes" = "Ja";
"No" = "No";
"Text Rollover" = "Text Rollover";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Rollover' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "Mein Text";
"Text" = "Text";
"Slave Group" = "Slave Gruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Link in neues Fenster";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "'Link in neues Fenster' Action\rSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Fenstername";
"window" = "Fenster";
"Auto Close" = "Autom. schließen";
"Yes" = "Ja";
"No" = "No";
"Page" = "Seite";
"width" = "Breite";
"height" = "Höhe";
"Toolbar" = "Symbolleiste";
"Yes" = "Ja";
"No" = "No";
"Scrollbars" = "Rollbalken";
"Yes" = "Ja";
"No" = "No";
"Resizable" = "Größe änderbar";
"Yes" = "Ja";
"No" = "No";
"Use Link" = "Link nutzen";
"Yes" = "Ja";
"No" = "No";
"Text Link to New Window" = "Text Link in neues Fenster";
"&text; to new Window" = "&text; in neuem Fenster";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Textlink in neues Fenster' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "Mein Text";
"Text" = "Text";
"Window Name" = "Fenstername";
"window" = "Fenster";
"Auto Close" = "Autom. schließen";
"Yes" = "Ja";
"No" = "No";
"Page" = "Seite";
"width" = "Breite";
"height" = "Höhe";
"Toolbar" = "Symbolleiste";
"Yes" = "Ja";
"No" = "No";
"Scrollbars" = "Rollbalken";
"Yes" = "Ja";
"No" = "No";
"Resizable" = "Größe änderbar";
"Yes" = "Ja";
"No" = "No";
"Use Link" = "Link nutzen";
"Yes" = "Ja";
"No" = "No";
"Pic to New Window" = "Bild in neuen Fenster";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Bild in neuem Fenster' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Fenstername";
"window" = "Fenster";
"image" = "Bild\r";
"width" = "Breite";
"height" = "Höhe";
"Toolbar" = "Symbolleiste";
"Yes" = "Ja";
"No" = "No";
"Scrollbars" = "Rollbalken";
"Yes" = "Ja";
"No" = "No";
"Resizable" = "Größe änderbar";
"Yes" = "Ja";
"No" = "No";
"Use Link" = "Link nutzen";
"Yes" = "Ja";
"No" = "No";
"Popup Window" = "Popup-Fenster";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup-Fenster' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Fenstername";
"window" = "Fenster";
"Page" = "Seite";
"Left" = "Links";
"Top" = "Oben";
"Width" = "Breite";
"Height" = "Höhe";
"Toolbar" = "Symbolleiste";
"Yes" = "Ja";
"No" = "No";
"Scrollbars" = "Rollbalken";
"Yes" = "Ja";
"No" = "No";
"Resizable" = "Größe änderbar";
"Yes" = "Ja";
"No" = "No";
"Delay" = "Verzögerung";
"Close" = "Schließen";
"Yes" = "Ja";
"No" = "No";
"Self Closing Popup Window" = "Selbstschließendes Popup-Fenster";
